.b-wrapper.i-fimls {
	background: #333;
}
.b-wrapper.i-fimls .b-contener {
	padding-top: 53px;
}
.i-fimls .b-content {
	overflow: hidden;
}
.i-fimls .b-film {
}
.i-fimls .b-film + .i-clears {
}
.i-fimls .b-films-list li {
	border-bottom: 1px solid #dfe5e7;
	height: 240px;
	position: relative;
}
.i-fimls .b-content.i-top .b-content_top_heading {
	padding-bottom: 20px;
	border: none;
	position: relative;
	height: 100px;
}
.i-fimls .b-content.i-top h1 {
}
.i-fimls .b-content.i-top .b-fims_all {
	display: block;
	width: 76px;
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
	clear: both;
	color: #000;
	font-family: "PT Sans";
	margin-left: 20px;
	padding: 3px 0;
}
.i-fimls .b-content.i-top .b-fims_all.active {
	border-radius: 5px;
	background-color: #FF9966;
	text-align: center;
}
.i-fimls .b-content.i-top .b-fims_all.active:hover {
	color: #000;
}
.i-fimls .b-content.i-top .b-fims_all:hover {
	color: #FF9966;
}
.i-fimls .b-content.i-top {
}
.i-fimls .b-content.i-top .b-content_top_heading {
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li {
	position: absolute;
	bottom: 20px;
	left: 256px;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li a {
	text-decoration: none;
	color: #000;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li a:hover {
	color: #FF9966;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li {
	font-size: 14px;
	line-height: 28px;
	font-family: "PT Sans";
	font-weight: lighter;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li {
	background-image: url(img/films/icon.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding: 1.5px 10px 1.5px 30px;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li.active {
	background-color: #FF9966;
	border-radius: 5px;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li.active a:hover {
	color: #000;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li + li {
	background-position: 0 -26px;
	margin-left: 20px;
}
.i-fimls .b-content.i-top .b-content_top_heading .i-fl_li li + li+ li {
	background-position: 5px -52px;
	margin-left: 10px;
	padding-left: 40px;
}
.i-fimls .b-content.i-top .b-films_top_menu {
	margin-left: 20px;
	margin-bottom: 20px;
	width: 200px;
}
.i-fimls .b-content.i-top .b-films_top_menu + .b-films_top_menu {
	margin-left: 41px;
}
.i-fimls .b-content.i-top .b-films_top_menu li {
	list-style: none;
	font-size: 14px;
	line-height: 28px;
	font-family: "PT Sans";
	font-weight: lighter;
	overflow: hidden;
	padding: 3px 0;
}
.i-fimls .b-content.i-top .b-films_top_menu li + li {
	margin-top: 5px;
}
.i-fimls .b-content.i-top .b-films_top_menu li.active a {
	height: 28px;
	border-radius: 5px;
	background-color: #FF9966;
	padding-left: 8px;
	display: block;
	float: left;
}
.i-fimls .b-content.i-top .b-films_top_menu li.active a:hover {
	color: #000;
}
.i-fimls .b-content.i-top .b-films_top_menu li a {
	color: #000;
	text-decoration: none;
	padding-right: 8px;
}
.i-fimls .b-content.i-top .b-films_top_menu li a:hover {
	color: #FF9966;
}
.i-fimls .b-content_top_heading p {
	font-family: "PT Sans";
	font-size: 16px;
	line-height: 25px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 8px;
	width: 703px;
}
.i-fimls .b-content .b-rss {
	display: block;
	width: 22px;
	height: 23px;
	background: url(img/films/rss.png) no-repeat scroll 0 0 transparent;
	margin-top: 20px;
	margin-right: 20px;
}
.i-fimls .b-content_top_heading {
	padding-bottom: 30px;
}
.i-fimls .b-content h1.b-content_top_heading_tags {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	border: none;
	border-bottom: 1px solid #E1E1E1;
	font-family: "intro_regular";
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
}
.i-fimls .i-top + .b-content_block {
	margin-top: 0;
}
.b-wrapper.i-fimls .b-contener.tags {
	padding-top: 50px;
}
ul.b-texts_ul li {
	width: 100%;
	list-style: none;
	margin-top: 20px;
	font-size: 15px;
	line-height: 27px;
}
ul.b-texts_ul {
	float: left;
	margin-left: 10px;
	position: relative;
	clear: both;
	margin-bottom: 30px;
	width: 97%;
}
ul.b-texts_ul li a {
	text-decoration: none;
	color: #134685;
	display: block;
	width: 97%;
	height: 100%;
	padding-left: 10px;
	font-size: 18px;
}
ul.b-texts_ul li a:hover {
	background-color: #EEE;
}
.texts h1.heading {
	font-size: 30px;
	line-height: 50px;
	padding-left: 30px;
}

.texts div.txt {
	padding: 20px 30px 40px;
}
.texts div.txt p {
	padding-bottom: 10px;
	font-size: 16px;
	line-height: 24px;
}
.texts div.txt div.embed_image {
	padding: 0 25px 15px 0px;
}
.fl {
	float: left;
}
.fr {
	float: right;
	padding: 0 0 25px 15px !important;
}

.texts div.txt div.embed_image em {
	display: block;
	color: #aaa;
}

.subscribe {
	font-family: "PT Sans";
	height: 400px;
}

.subscribe div.b-content {
	padding: 0 30px 20px 17px;
}
.subscribe div.txt p, .subscribe form {
	font-size: 16px;
	line-height: 24px;
}
.subscribe p.error {
	color: red;
}
.subscribe form input[type="text"] {
	padding-left: 8px;
	width: 40%;
	font-size: 16px;
	display: block;
	font-family: "PT Sans";
	margin-top: 7px;
}

/*.subscribe form input[type="text"].error {
 border-color: red;
 }*/
.subscribe form input {
	border: 1px solid #dbdbdb;
	padding: 6px 0;
	border-radius: 2px;
}

.subscribe form input[type="submit"] {
	background: #fcfcfc;
	border: #ddd 1px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 5px #ccc;
	-moz-box-shadow: 0 1px 5px #ccc;
	box-shadow: 0 1px 5px #ccc;
	color: #134885;
	cursor: pointer;
	padding: 8px 24px 9px;
	font: bold 16px 'PT Sans';
	margin-top: 15px;
}

.subscribe form input[type="submit"]:active {
	color: #ff7f00;
}

.subscribe form input[type="submit"]:hover {
	color: #52a4e6;
}
.b-sorting {
	float: right;
	font-family: "Helvetica Neue Cyr Medium";
	font-size: 15px;
	text-align: right;
}
.b-sorting .sorting-item, .b-sorting .sorting-header {
	float: left;
	margin-left: 15px;
}
.b-sorting .sorting-header {
	color: #939393;
}
.b-sorting .sorting-item a {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #000;
	text-decoration: none;
}
.b-sorting .current a {
	border: 2px solid #404040;
	padding: 3px 9px;
}
.b-contener.tag-films {
	padding-top: 53px;
}
.tag-films .b-films-list li {
	border-bottom: 1px solid #dfe5e7;
    height: 240px;
    position: relative;
}